#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
nohup python2 2pcd-pjibot_delivery.py > log/2pcd-pjibot_delivery.out 2>&1 &
